a {color:#4d0328; font-weight: bold; font-size: 12px; text-decoration:none;}
a:hover{ color:#4d0328; font-weight: bold; text-decoration:underline;}

body {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
}

#left {
	float: left;
	text-align: center;
	background-color: #748fb2;
	background-attachment:fixed;
	width: 237px;
	height: 100%;
}

#left .separator{
	margin: auto;
	padding: 18px 0 10 0;
	text-align: center;
	width: 228px;
	height: 24px;
	color: #ffffff;
	font-size: 18px;
	vertical-align: middle;
	background: url(/images/bg-left-separator.jpg) center top no-repeat;
}

#left .category{
	margin: 0 auto;
	text-align: center;
	background: url(/images/bg-left-category.jpg) left top no-repeat;
	width: 225px;
	height: 34px;
	color: #073b61;
	font-size: 14px;
	vertical-align: middle;
	padding-top: 7px;
}

#left .category-image{
	float: left;
	margin: -7 15 0 0;
	text-align: left;
}

#left .category-name{
	float: left;
	margin: 0 auto;
}

#left .category-separator{
	width: 225px;
	height: 25px;
}

h1,h2,h3 {
	font-weight: normal;
	padding-top: 5px;
	margin: 15 auto 20;
	text-align: center;
	background: url(/images/bg-center-separator.jpg) left top no-repeat #748fb2;
	width: 728px;
	height: 34px;
	color: #ffffff;
	font-size: 18px;
}

div.top-game {position:relative; z-index:10; top:68px; right:-45px;}
div.top-game-line {position:absolute; top:-48; left:47; width:70px; height:70px; background:url('/images/top-game.png');}

.center-category{
	margin: 0 auto;
	text-align: center;
	width: 160px;
	font-size: 14px;
	vertical-align: middle;
	padding-top: 7px;
}

.center-category-image{
	margin: 0 auto;
	text-align: left;
}

.center-category-name{
	float: left;
	margin: -7 auto;
	background: url(/images/bg-center-category.jpg) left top no-repeat;
	color: #ffffff;
	height: 29px;
	width: 100%;
	padding-top: 7px;
}

.center-game-bottom{
	float: left;
	margin: -3 auto;
	background: url(/images/bg-game-bottom.jpg) left top no-repeat;
	color: #306aa6;
	height: 36px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.center-game-bottom-rating{
	float: left;
	margin: 5 16;
	font-size: 12px;
	font-weight: bold;
}

.center-game-bottom-played{
	margin: 5 10;
	font-size: 12px;
	font-weight: bold;
}

td.bottom{
	font-size: 12px;
	color: #ffffff;
	padding: 20px 10px 0 0;
}

td.bottom a{
	color: #ffffff;
}

td.category-description{
	font-size: 12px;
	text-align: justify;
}

td.category-description img{
	float: left;
	margin: 0 5 5 0;
}

div.game-rating{
	float: left;
	margin: 0 5 5 0;
}

div.bg-green{
	font-size: 18px;
	font-weight: normal;
	padding-top: 8px;
	margin: 10 auto;
	text-align: center;
	background: url(/images/button-big.jpg) left top no-repeat;
	width: 396px;
	height: 39px;
	color: #ffffff;
	font-size: 18px;
	vertical-align: top;
}

div.bg-green a{
	font-size: 18px;
	font-weight: bold;
	padding-top: 8px;
	margin: 18 auto 20;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	vertical-align: top;
}

#navigation td{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

#navigation a{
	color: #000000;
	padding:5px;
	font-weight: bold;
	background-color: #b7c3d4;
	text-decoration: underline;
	font-size: 14px;
	border: solid 1px #73a754;
}

#navigation a:hover{
	color: #000000;
	padding:5px;
	font-weight: bold;
	background-color: #9eabbb;
	text-decoration: none;
	font-size: 14px;
	border: solid 1px #73a754;
}

td.more-games{
	background: url(/images/bg-bolshe-igr.jpg) left top no-repeat;
	width: 67px;
	height: 100px;
	color: #000000;
}

div.more-games-rotate{
	font-size: 12px;
	font-weight: bold;
	padding-top: 55px;
	margin-left: -55px;
	text-align: center;
	color: #000000;
	font-size: 18px;
	vertical-align: top;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}

div.main{
	position:absolute;
	width:1000px;
	left:50%;
	margin-left:-500px;
}

div.adv{
	position:absolute;
	width:170px;
	height:610px;
	background-color:#7390b2;
	margin:0 auto;
	padding:0px;
	left:50%;
	top:440px;
	margin-left:550px;
}

div.adblock{
	padding:5px;
	margin:0 auto;
}

div.adblock728{
	text-align:center;
	position:relative;
	top:-10px;
}

div.socials ul {margin-top:10px;margin-left:-30px;float:left}
div.socials ul li {display:inline-block; width:32px; height:32px; margin-right:7px;}
div.socials ul li a {display:block; width:100%; height:100%; background:url('/images/socials.png') no-repeat;}
div.socials ul li:nth-child(2) a {background-position:0 -32px;}
div.socials ul li:nth-child(3) a {background-position:0 -64px;}

div.counter {clear:both;float:left;position:relative;top:-10px;margin:0px 0px -10px 10px}

.bg-image {
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-text-container {
  position:relative;
}

.bg-text {
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.4);
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 200px;
  left: 50%;
  transform: translate(-50%, -500px);
  z-index: 2;
  width: 90%;
  padding: 20px;
  text-align: center;
}

.bg-text a{color:white}
